/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}
ol,ul{list-style:none}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}
q:before,q:after{content:''}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}
input,textarea,select{*font-size:100%}
span,em,i{font-style:normal;}
a{text-decoration:none;outline:none;}

/* index */
body{font-family:'\5FAE\8F6F\96C5\9ED1';padding-top:42px;background:#282054;overflow-x:hidden;}
.hidden{display:none;font-size:0;text-indent:-999em;}
.clearfix:after{content:"\0020";height:0;display:block;clear:both;}
.pa{position:absolute;z-index:5;}
.shadow{box-shadow:0 0 34px rgba(47,87,99,0.26);}
.spr{background:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/spr.png) no-repeat;text-indent:-9999px;display:block;z-index:5;}
.spr i{width:17px;height:17px;background-position:-808px -112px;top:50%;margin-top:-6px;}
.spr i.i1{left:-8px;}
.spr i.i2{right:-8px;}
.wrap{width:100%;position:relative;overflow:hidden;}
.sec{width:1920px;background-repeat:no-repeat;background-position:50% 0;overflow:hidden;position:relative;}
.sec0{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/bg0.jpg);}
.sec1{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/bg1.jpg);}
.sec2{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/bg2.jpg);}
.sec3{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/bg3.jpg);}
.sec4{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/bg4.jpg);}
.bg{width:1200px;height:1024px;margin:0 auto;position:relative;}
.bg0{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/pg0.jpg);height:1018px;}
.bg1{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/pg1.jpg);height:1352px;}
.bg2{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/pg2.jpg);height:1200px;}
.bg3{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/pg3.jpg);height:1136px;}
.bg4{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/pg4.jpg);height:1242px;}
.btn-star{background-position:-759px -364px;width:58px;height:58px;top:38px;right:288px;}
.btn-star span{width:2px;height:5px;position:absolute;bottom:20px;background:#50cdff;display:none;}
.btn-star span:nth-child(1){left:18px;}
.btn-star span:nth-child(2){left:24px;}
.btn-star span:nth-child(3){left:30px;}
.btn-star span:nth-child(4){left:36px;}
.btn-star.on{background-position:-410px -348px;}
.btn-star.on span{display:block;}
.btn-star.on span:nth-child(1){-webkit-animation:wave 0.66s linear infinite;animation:wave 0.66s linear infinite;}
.btn-star.on span:nth-child(2){-webkit-animation:wave 0.8s linear infinite;animation:wave 0.8s linear infinite;}
.btn-star.on span:nth-child(3){-webkit-animation:wave 0.7s linear infinite;animation:wave 0.7s linear infinite;}
.btn-star.on span:nth-child(4){-webkit-animation:wave 0.5s linear infinite;animation:wave 0.5s linear infinite;}
.prize{width:600px;top:708px;left:76px;}
.prize img{display:block;width:560px;height:170px;}
.prize p{color:#50cdff;font-size:24px;line-height:34px;text-align:justify;padding:25px 0 0 7px;text-shadow:0 0 70px rgba(29,29,29,0.52);}
.prize p span{color:#c2c2c2;font-size:20px;}
.btn-home{width:221px;height:63px;background-position:-518px -364px;top:33px;right:44px;}
.btn-music{width:89px;height:89px;background-position:-10px -599px;top:513px;right:62px;}
.btn-go1{width:488px;height:114px;background-position:-10px -10px;top:766px;left:50%;margin-left:-244px;}
.img1{display:block;width:590px;height:591px;top:457px;left:-16px;z-index:9;}
.song-disc{width:508px;height:508px;position:absolute;top:483px;left:289px;}
.song-disc .disc{background:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/cd.png);width:100%;height:100%;}
.song-disc a{background-position:-10px -450px;width:129px;height:129px;position:absolute;top:190px;left:190px;z-index:11;}
.song-disc.playing .disc{-webkit-animation:ani-disc 3s linear infinite;animation:ani-disc 3s linear infinite;}
.song-disc.playing a{background-position:-679px -203px;}
.song-player{width:306px;height:350px;position:absolute;left:840px;top:534px;text-align:left;}
.btn-box{padding-top:1072px;text-align:center;font-size:0;}
.btn-box a{display:inline-block;vertical-align:top;width:484px;height:82px;margin:0 29px;position:relative;}
.btn-box a.btn-gz{background-position:-10px -246px;}
.btn-box a.btn-go2{background-position:-10px -144px;}
.win{padding-top:331px;overflow:hidden;}
.win-l{width:951px;float:left;}
.win-l img{display:block;width:951px;height:550px;}
.win-r{widows:234px;float:left;margin-left:15px;}
.btn-go3{width:324px;height:82px;background-position:-518px -10px;margin:67px auto 0;position:relative;}
.mv-box{padding:336px 0 0 108px;}
.mv-video{width:100%;height:100%;position:relative;}
.mv{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/img3.jpg);width:980px;height:550px;position:relative;}
.mv .btn-vid{width:141px;height:141px;background-position:-518px -203px;top:203px;left:422px;animation:vid 1s infinite;-webkit-animation:vid 1s infinite}
.btn-order{width:384px;height:82px;background-position:-10px -348px;margin:59px auto 0;position:relative;}
.support{padding-top:357px;font-size:0;text-align:center;}
.support li{background:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/pic.png) no-repeat 50% 0;background-size:522px 692px;width:529px;height:742px;display:inline-block;vertical-align:top;overflow:hidden;position:relative;}
.support li img{margin:84px auto 0;widows:280px;height:332px;}
.support li p{width:280px;color:#e0f7ff;font-size:20px;line-height:36px;text-align:justify;margin:20px auto 0;text-align:center;}
.support li a{width:270px;height:71px;background-position:-518px -112px;top:630px;left:50%;margin-left:-135px;}
@-webkit-keyframes ani-disc{
	100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes ani-disc{
	100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes wave{
	0%{height:8px;}
	50%{height:20px;}
	100%{height:5px;}
}
@-webkit-keyframes wave{
	0%{height:8px;}
	50%{height:20px;}
	100%{height:5px;}
}
@keyframes vid{
	0%,100%{transform:scale(1);}
	50%{transform:scale(0.95);}
}
@-webkit-keyframes vid{
	0%,100%{-webkit-transform:scale(1);}
	50%{-webkit-transform:scale(0.95);}
}
@media screen and (max-width:1440px){
	.sidebar{display:none!important;}
}

/*侧导航*/
.sidebar{background-image:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/sidebar.png);text-align:center;width:224px;height:530px;position:fixed;right:0;top:50%;margin-top:-231px;zoom:1;z-index:999;display:none;}
.sidebar-box{padding:3px 0 0 18px;height:340px;}
.sidebar-box a{color:#fff6f8;text-indent:0;text-align:center;display:block;width:188px;height:54px;line-height:54px;font-size:18px;position:relative;margin-top:24px;}
.sidebar-box a:after{content:"";width:188px;height:0;border-bottom:solid 1px rgba(21,139,184,0.3);position:absolute;bottom:-12px;left:0;}
.sidebar-box a.on,.sidebar-box a:hover{background:url(//game.gtimg.cn/images/yxzj/cp/a20200116emergency/spr.png) no-repeat -159px -450px;color:#FFF;}
.btn-back{width:224px;height:44px;position:absolute;top:354px;left:0;text-indent:-9999px;}
.sidebar-share{width:100%;position:absolute;top:429px;left:0;font-size:0;text-align:center;}
.sidebar-share a{display:inline-block;vertical-align:top;width:40px;height:40px;text-indent:-9999px;margin:0 9px;}

/*player*/
.song-player .infor{font-size:20px;text-align:center;color:#fff2b8;opacity:0.5;}
.aplayer{background:none;box-shadow:none;overflow:inherit;}
.aplayer .aplayer-pic{display:none!important;}
.aplayer .aplayer-music{display:none!important;}
.aplayer.aplayer-withlrc .aplayer-info{margin:0;height:306px;padding:10px 0 0 0;}
.aplayer.aplayer-withlrc .aplayer-lrc{width:100%;height:306px!important;}
.aplayer-lrc-contents{height:306px!important;overflow:hidden;overflow-y:auto;}
.aplayer-lrc-contents::-webkit-scrollbar{width:4px;height:4px;background-color:#1b1c17;border-radius:4px;}
.aplayer-lrc-contents::-webkit-scrollbar-button{width:0;height:0;}
.aplayer-lrc-contents::-webkit-scrollbar-corner{display:block;}
.aplayer-lrc-contents::-webkit-scrollbar-thumb{background-clip:padding-box;background:#d1f2ff;border-radius:2px;}
.aplayer .aplayer-lrc:before,.aplayer .aplayer-lrc:after{display:none;}
.aplayer .aplayer-lrc p{width:92%;color:#d1f2ff;height:34px!important;font-size:16px;line-height:34px!important;text-align:left;opacity:1;}
.aplayer .aplayer-info .aplayer-controller{width:322px;margin:40px auto 0;position:absolute;left:-50px;top:290px;display:block;}
.aplayer .aplayer-info .aplayer-controller .aplayer-time{width:100%;padding:0;position:absolute;left:0;top:0;pointer-events:none;font-size:14px;color:#a7e7ff;font-size:0;text-indent:-9999px;}
.aplayer .aplayer-info .aplayer-controller .aplayer-time .aplayer-icon.aplayer-icon-loop{display:none;}
.aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar .aplayer-played .aplayer-thumb{-webkit-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.aplayer .aplayer-lrc p.aplayer-lrc-current{color:#FFF;}
.aplayer-volume-wrap{display:none!important;}
.aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap{padding:0 0 0 0;width:220px;margin:6px auto 0;flex:inherit!important;}
.aplayer .aplayer-info .aplayer-controller .aplayer-bar-wrap .aplayer-bar{background:#50cdff;}
.aplayer-ptime{float:left;font-size:14px;text-indent:0;}
.aplayer-dtime{float:right;font-size:14px;text-indent:0;}

/*footer*/
#afooter{position:relative;padding:30px 0;text-align:center;font:normal 12px/19px Tahoma;z-index:10;background-color:#000;}
#afooter .e{font:normal 10px/19px Tahoma;}
#afooter,#afooter a{color:#c0c0c0;text-decoration:none;}